
header {
    display: flex;
    justify-content: center;
    gap: 450px;

    background-color: #282828;
}

header > .right {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

.comic {
    display: inline-block;
    margin: auto;
    /*flex-direction: column;*/
    background-color: #282828;

    border-radius: 15px;

    padding-left: 10px;
    padding-right: 10px;

    height: 100%;
    width: 100%;
}

/*.comic-list {
    margin: 100px 200px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 15px;
    grid-row-gap: 15px;
}*/

.comic > img {
    /*align-self: start;*/
    /*height: 300px;*/
}
